html {
	margin:0;
	padding:0
}
body {
	font: 10pt Arial, Tahoma;
	padding: 0px;
	margin: 0px;
	color: #000;
	background-color: #fff;
}
a {
	color : #7d7d7d;
	text-decoration : underline;
}
a:hover {
	text-decoration : underline;
	color : #cc0000;
}
h1, h2, h3 {
	margin: 0;
	padding: 0;
}
p {
	margin: 0px 0px 5px 0px;
}
ul {
	margin: 0px 0px 5px 25px;
	padding: 0px;
}
img {
	border: none;
}
p.text {
	margin: 0px 0px 5px 0px;
	text-align: justify;
}
.flag {
	float: left;
	margin: 0px 5px 5px 0px;
}
/* ----------------------------------------------------------------- */
div#PageContainer {
	width: 800px; /* при изменении ширины */
	text-align: left;
	padding: 0px;
	margin:0px;
}
div#HeaderContainer {
	clear: both;
	height: 141px;
	background: url(images/logo.png) top left no-repeat;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
div#FooterContainer {
	clear:left;
	width:100%;
	color: #7d7d7d;
}
div#FooterCounter{
	width: 150px;
	text-align: center;
	float: left;
	padding: 10px 0px;
	background: url(images/line_bg.gif) top repeat-x;
}
div#FooterMenuCopy{
	width: 650px;
	float: left;
	background: url(images/line_bg.gif) top repeat-x;
}
div#FooterMenu{
	width: 100%;
	font-size : 8pt;
	text-align: center;
	white-space: pre;
	padding: 7px 0px;
}
div#FooterCopyright {
	width: 100%;
	text-align: center;
	font-size: 7pt;
	padding: 3px 0px;
}
div#Wrapper {
	float:left;
	width : 100%;
	margin: 0px;
	background: url(images/bar_bg.png) left bottom no-repeat;
}
div#RightBar {
	float: left;
	float:left;
	width:150px;
	margin-left:-150px
}
div#LeftBar {
	float:left;
	width:150px;
	margin-left:-800px
}
div#Main {
	margin: 0px 150px;
}
/* ----------------------------------------------------------------- */

/* верхняя навигация begin*/

ul#NavList {
	padding: 0px;
	margin: 15px 0px 15px 20px;
	list-style-type: none;
	font-size : 12pt;
	font-weight: bold;
}
ul#NavList li {
	display: block;
	width: 100%;
}
ul#NavList li a {
	display: block;
	width: 100%;
	padding: 5px 0px;
}
ul#NavList li a:hover {
	background: url(images/menu_bg.gif) right repeat-y;
}
ul#NavList li.prog {
	font-size : 10pt;
	font-weight: normal;
}
ul#NavList li.prog a:hover {
	background: none;
}
/* верхняя навигация end*/

/* описание программы */
TABLE.TblDesc {
	font-size: 11px;
	width: 300px;
}
TD.DivTd {
	background: url(images/dot.gif) left center repeat-x;
	height: 1px;
}
TABLE.TblDesc TD {
	padding: 0 5px;
	line-height: 20px;
}  
.grey {
  color:#666666;
}
/* описание программы */

/* блок статья bedin */
.Article {
	margin: 0px 10px;
}
.ArticleTitle {
	background: url(images/line_bg.gif) bottom repeat-x;
}
.ArticleTitle h1 {
	margin: 0px 10px;
	padding: 10px 0px; 
	font-weight: bold;
	font-size: 12pt;
	background-color: transparent;
	color: #cc0000;
}
.ArticleTitleBlue h1 {
	margin: 0px 10px;
	padding: 5px 0px; 
	font-weight: bold;
	font-size: 12pt;
	background-color: transparent;
	color: #000080;
}
.ArticleContent {
	margin: 10px 10px;
}
/* блок статья end */

/* поиск begin */
form {
	margin: 0px;
	padding: 0px;
	text-align: right;
}
.SearchTxt {
	font-size: 8pt;
	width: 100px;
	border: 1px solid #1F1A17;
	margin: 14px 0px 0px 0px;
}
.SearchBttn {
	font-size: 8pt;
	border: 1px solid #1F1A17;
/*	background: #fffaf0; */
	background: transparent;
	margin: 14px 14px 0px 0px;
	color: #835C55;
	cursor: pointer;
}
.invisible {
	display: none;
}
/* поиск end */

/* углы begin */
.cornerTopLeft, .cornerTopRight, .cornerBottomLeft, .cornerBottomRight {
	position: absolute;
	z-index: 1;
}
.cornerTopLeft {
	top: -1px;
	left: -1px;
}
.cornerTopRight {
	top: -1px;
	right: -1px;
}
.cornerBottomLeft {
	bottom: -1px;
	left: -1px;
}
.cornerBottomRight {
	bottom: -1px;
	right: -1px;
}
/* углы end */

/* блок с рамкой begin */
.BorderBox {
	border: 1px solid #A59984;
	position: relative;
	width: 198px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	background-color: #fffaf0;
/*	background-color: #e8e7e0; */
}
.BorderTitle {
	padding: 5px 10px;
	border-bottom: 1px dotted #A59984;
	font-weight: bold;
}
.BorderText {
	padding: 0px;
	margin: 8px 10px;
	font-size: 9pt;
}
/* блок с рамкой end */

/* цветные блоки begin */
.Box544E4B, .Box835C55, .BoxA59984, .Box1F1A17 {
	position: relative;
	width: 198px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	color: white;
}
.Box544E4B {
	background: url(/images/box_bg_544E4B.gif);
	border: 1px solid #544E4B;
}
.Box835C55 {
	background: url(/images/box_bg_835C55.gif);
	border: 1px solid #835C55;
}
.BoxA59984 {
	background: url(/images/box_bg_A59984.gif);
	border: 1px solid #A59984;
}
.Box1F1A17 {
	background: url(/images/box_bg_1F1A17.gif);
	border: 1px solid #1F1A17;
}
/* цветные блоки end */

.BoxTitle {
	padding: 5px 10px;
	font-weight: bold;
}
.BoxContent {
	margin: 0px 10px 7px 10px;
	font-size: 8pt;
}

/* список ссылок begin */
ul.links {
	font-size: 8pt;
	list-style-image: url(/images/list_point.gif);
	margin: 0px 0px 0px 17px;
	padding: 0px;
}
ul.links li{
	padding-bottom: 5px;
	margin: 0px;
}
ul.links li a {
	display: block;
}
/* список ссылок end */

/* новости begin */
.NewsBox {
	font-size: 8pt;
	width: 100%;
	margin-bottom: 7px;
}
.NewsTitle {
	font-size: 10pt;
	width: 100%;
}
.NewsDate {
	width: 100%;
}
.NewsText {
	width: 100%;
}
.NewsMore {
	text-align: right;
}
.NewsPages {
	width: 100%;
	font-size: 8pt;
	text-align: center;
}
.date {
	background: #A59984;
	padding: 0px 2px 0px 2px; 
	color: #fff;
}
/* новости end */
.gray {
	font-size: 10pt;
	color: #7D7D7D;
}